Jump to content
  • 0
Sign in to follow this  
Joneisy

Upgrade & Update Problems

Question

1) En français :

 

Bonjour, j'ai souhaité installer Abiword avec le gestionnaire de paquet synaptic et j'ai un message d'erreur :

 

W:Echec de la récupération de http://getdeb.bodhilinux.com/getdeb/pool/apps/l/lyx/ttf-lyx_2.0.4-1~getdeb1_all.deb 404 not found

 

Même problème en passant par une installation via la console.

Merci d'avance pour votre aide.

 

2) In English :

 

Hi, I wished to install Abiword in the synaptic package manager and i had an error message :

W:Failure recovery http://getdeb.bodhilinux.com/getdeb/pool/apps/l/lyx/ttf-lyx_2.0.4-1~getdeb1_all.deb 404 not found

 

Same problems in terminal.

Thanks for help

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

You will need to edit your /etc/apt/sources.list file and remove the getdeb line. This mirror is no longer maintained by the Bodhi team since GetDeb has its own official repos again.

 

After this you can update your sources and install Abiword from the official Ubuntu repositories.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×